

/* ESTILOS GENERALES */

/* COLORES */
:root{
    --brand-main-red:       #C12B34;
    --brand-main-blue:      #0F1E3C;
    --brand-main-grey:      #EBECE5;
    --brand-light-red:      #FFDCD8;

    --neutral-black:        #000000;
    --neutral-dark-grey:    #70716C;
    --neutral-grey:         #CFD0C8;
    --neutral-white:        #FFFFFF;

    --alert-green:          #1EAA53;
    --alert-blue:           #0F1E3C;
    --alert-yellow:         #FFBA37;
    --alert-red:            #C12B34;
}

/* TIPOGRAFÍA */
p{
    line-height: 1.5;
    font-size: 16px;
    min-height: 1px;
}
strong{font-weight: bold;}
.fa{font-weight: 300;}

.fa-x-twitter {
    background-image: url('/themes/bover/assets/img/icons/x-twitter.svg');
    line-height: 1;
}

.social-links .fa-x-twitter { /* footer icon */
    background-size: 30px;
    height: 30px;
    width: 30px;
    vertical-align: bottom;
}

.social-sharing .fa-x-twitter { /* product page icon */
    background-size: 1.5rem;
    height: 1.5rem;
    width: 1.5rem;
    vertical-align: bottom;
}

.social-sharing li {
    font-size: 1.5rem;
}

.my-account-side-links .fa.fa-file-o:before,
.my-account-side-links .far.fa-heart:before {
    font-weight: 300 !important;
}

/* TITLES */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
    font-weight: 500 !important;
    line-height: 1.2;
    color: var(--brand-main-blue);
}

h1, .h1 { font-size: 56px; }
h2, .h2 { font-size: 48px; }
h3, .h3 { font-size: 32px; }
h4, .h4 { font-size: 28px; }
h5, .h5 { font-size: 24px; }
h6, .h6 { font-size: 21px; }

h3.product-reference {
    font-weight: normal;
    font-size: 1rem;
    color: var(--neutral-dark-grey);
    margin: 0;
}

/* BOTONES Y ENLACES */
.btn-lg{font-size: 1.1rem; padding: 1.1rem 1.5rem;}
.btn.btn-iconic{
    background-color: transparent;
    color: var(--brand-main-red);
    border: 1px solid;
}
.btn-secondary{
    background-color: transparent !important;
    color: var(--brand-main-red) !important;
}
.btn:disabled{
    background: var(--brand-main-grey) !important;
    color: var(--neutral-dark-grey) !important;
    border-color: var(--neutral-dark-grey) !important;
    opacity: 1 !important;
}

/*BREADCRUMB*/
#wrapper .breadcrumb li span{color: #BDBBBC;}
#wrapper .breadcrumb li a:hover span{color: #231E20;}
#wrapper .breadcrumb li > span{color: #231E20;}
#wrapper .breadcrumb li::after {content: "·";}

/*ALERTS*/
.alert{
    box-shadow: 2px 2px 12px 3px rgba(0, 0, 0, 0.07);
    background-color: var(--neutral-white);
    border: 1px solid;
    color: var(--neutral-black);
    padding: 20px 30px;
}
.alert-primary, .alert-info, .alert-success, .alert-warning, .alert-danger{
    padding-left: 70px;
    background-repeat: no-repeat;
    background-position: left 15px center, left 20px center;
}
.alert-info,
.alert-primary{border-color: var(--alert-blue); background-image: url('/themes/bover/assets/img/icons/bg_info.svg'), url('/themes/bover/assets/img/icons/info.svg');}
.alert-success{border-color: var(--alert-green); background-image: url('/themes/bover/assets/img/icons/bg_check.svg'), url('/themes/bover/assets/img/icons/check.svg');}
.alert-warning{border-color: var(--alert-yellow); background-image: url('/themes/bover/assets/img/icons/bg_warning.svg'), url('/themes/bover/assets/img/icons/warning.svg');}
.alert-danger{border-color: var(--alert-red); background-image: url('/themes/bover/assets/img/icons/bg_danger.svg'), url('/themes/bover/assets/img/icons/danger.svg');}

/* Shop ID 3 (Global) */
body.shop-id-3 #search_widget .autocomplete-suggestions .product-price {
    display: none;
}

/* IQIT popup newsletter */
#iqitpopup .cross:before {
    font-family: "Font Awesome 5 Pro", "sans-serif";
}

/* LOGIN PAGE */
#authentication #content .login-form {
    max-width: 700px;
    margin: 0 auto;
}

/* CHECKOUT */
#checkout #wrapper {
    padding-top: 1rem;
}

#checkout .logo.img-fluid {
    height: 80px;
    margin: 10px;
}

/*FORMS*/

/* INPUTS */
.form-control { transition: unset; }
.form-group input, .input-group input, input.form-control, .input-group input#field-password, .input-group input, select.form-control { border-bottom: 1px solid var(--neutral-dark-grey); }
textarea.form-control { border-bottom: 1px solid var(--neutral-dark-grey); }
.form-group input::placeholder, .form-group select::placeholder, .input-group input::placeholder { color: var(--neutral-dark-grey); }
.form-group.has-error input, .form-group.has-error select, .input-group.has-error input{ outline: unset; }
.form-control:focus, .form-control:hover { background-color: unset; border-color: var(--brand-main-red); outline: unset; box-shadow: none;}
.form-control-comment{display: block; line-height: 1.2;}
.custom-select2::after{font-weight: 300; color: var(--brand-main-red); font-size: 1.5rem;}
.custom-select2:focus-within{background-color: transparent;}
.custom-checkbox input:checked + span:not(.color){background-color: var(--brand-main-red);}
.custom-checkbox input:checked + span .checkbox-checked{color: var(--neutral-white);}

/* QUANTITY FIELD */
.bootstrap-touchspin .input-group-btn-vertical{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    align-content: center;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
}
.bootstrap-touchspin .btn-touchspin:hover{background-color: transparent; color: var(--brand-main-red);}
.product-quantity .qty .input-group, .input-group.bootstrap-touchspin input{text-align: center;}
.input-group.bootstrap-touchspin .bootstrap-touchspin-up {order: 3;}
.input-group.bootstrap-touchspin button.btn.btn-touchspin{max-width: max-content; padding: 0;}
.input-group.bootstrap-touchspin button.btn.btn-touchspin i{
    position: relative;
    top: auto !important;
    left: auto !important;
    right: auto !important;
    font-weight: 300;
}
.input-group.bootstrap-touchspin .bootstrap-touchspin-up i:before{content: "\f055";}
.input-group.bootstrap-touchspin .bootstrap-touchspin-down i:before{content: "\f056";}

/*HEADER*/
#header #header-user-btn, #header #ps-shoppingcart-wrapper{margin: 0;}
#desktop-header{padding: 10px;}
#desktop_logo .logo{height: 80px;color:#C12B34}

/*FOOTER*/
footer .ps-emailsubscription-block input[type="email"]{border-bottom: 1px solid var(--neutral-black);}
footer .block-newsletter .block-title{margin: 0 !important;}
footer .ps-emailsubscription-block .custom-checkbox label{color: var(--neutral-black);}
footer .ps-emailsubscription-block .custom-checkbox label a{text-decoration: underline;}
#footer-container-main.footer-style-1 .ps-emailsubscription-block .gdpr_module{max-width: none; margin: 20px 0;}
#footer-copyrights a {color: #000;}
#footer ._footer-copyrights-1 .social-links>li {padding-bottom: 1rem;}
.social-links .fa{font-family: "Font Awesome 5 Brands";}
footer .social-links{border-bottom: 1px solid var(--brand-main-red);}
@media (min-width: 991px)
{
    footer .block-iqitlinksmanager ul li a{padding-left: 0;}
    footer .block-iqitlinksmanager ul li a:before{content: none;}
    footer#footer{padding: 30px;}
    footer .social-links i{font-size: 30px; margin-right: 20px;}
    footer .block-iqitlinksmanager ul{display: flex; flex-flow: row wrap;}
    footer .block-iqitlinksmanager ul li{width: 50%;}

}

@media (min-width: 991px){

    #language_selector{
        position: absolute;
        bottom: 40px;
        right: 0;
        z-index: 1;
    }

    .dropup .dropdown-menu {
        top: 100%;
    }
}
@media (max-width: 990px)
{
    #language_selector{width: 100%; padding: 0 15px;}
}

@media (min-width: 1040px) and (max-width: 1475px){
    #language_selector{
        bottom: 105px;
        left: 20px;
    }

    .social-links-footer{
        padding-top: 12px;
    }
}

@media (max-width: 798px)
{
    #footer-copyrights .social-links-footer {order: 1}
    #footer-copyrights .copyright-img {order: 2}
    #footer-copyrights .copyright-txt {order: 3}
}


/*MENU*/
.cbp-hrmenu .cbp-column-title{display: none;}
.iqitmegamenu-submenu-container{padding: 0 30px;}
#iqitmegamenu-mobile{padding: 15px;}
#iqitmegamenu-mobile .mm-expand{font-size: 1.2em; line-height: 2.2em;}
#iqitmegamenu-mobile a{
    min-height: 0;
    padding: 15px 35px 15px 0px;
    border-bottom: 1px solid var(--brand-light-red);
}
#iqitmegamenu-mobile li ul a{padding: 10px 0;}

#iqitmegamenu-mobile li.mobile-lang-selector .dropdown-menu.show ul {
    display: block;
}

#iqitmegamenu-mobile li.mobile-lang-selector .dropdown-menu {
    position: initial;
}

#iqitmegamenu-mobile li.mobile-lang-selector .expand-more i:before {
    margin-right: 15px;
}

.cbp-hrmenu .cbp-links.cbp-valinks-vertical li{display: block;}
.cbp-horizontal > ul > li{position: relative;}
.cbp-hrmenu .cbp-links li a{white-space: nowrap;}
.cbp-hrmenu .cbp-hrsub-inner{padding: 10px 0;}
.cbp-hrmenu .cbp-hrsub-inner .cbp-menu-element{padding-left: 0;}
#cbp-hrmenu .cbp-hropen .cbp-hrsub::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 200vw;
    background: white;
    height: 100%;
    margin-left: -100vw;
    z-index: -1;
    border-top: 1px solid var(--brand-main-grey);
}

/*BLOG*/
.blog-subcategories{position: relative;}
.blog-subcategories .subcategory a{
    display: block;
    position: relative;
    background-color: var(--brand-main-red);
}
.blog-subcategories .subcategory a figure{height: 20vw;}
.blog-subcategories .subcategory a img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0.5;
}
.blog-subcategories .subcategory .subcategory-title{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(255,255,255,0.8);
    margin: 0;
    padding: 20px 30px;
}

.blog-subcategories .pattern{
    position: absolute;
    top: -120px;
    right: -60px;
    max-width: 33.33vw;
}

.simpleblog-posts a{
    height: 25vw;
    display: block;
    position: relative;
}

.simpleblog-posts a img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.simpleblog-posts a:hover img{opacity: 0.5;}

.simpleblog-posts .bottom{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
}

.simpleblog-posts h2{
    margin-bottom: 0;
    font-size: 28px;
    padding: 30px;
    background-color: var(--brand-main-grey);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.simpleblog-posts .post-category{
    background-color: var(--brand-main-red);
    color: var(--neutral-white);
    font-size: 20px;
    display: inline-block;
    padding: 15px 20px;
    margin-bottom: 20px;
}

body#module-ph_simpleblog-category #wrapper,
body#module-ph_simpleblog-list #wrapper,
body#module-ph_simpleblog-single #wrapper{padding-top: 0; position: relative;}
body#module-ph_simpleblog-single .breadcrumb li:last-child{display: none;}
body#module-ph_simpleblog-single .elementor-widget-prestashop-widget-CustomTpl .elementor-widget-container{line-height: 1.5;}


@media (min-width: 991px){
    body#module-ph_simpleblog-category .breadcrumb, body#module-ph_simpleblog-single .breadcrumb{
        position: absolute;
        top: 60px;
        left: 60px;
        transform: none;
        margin: 0;
        background: transparent;
        padding: 0;
        z-index: 1;
    }
    body#module-ph_simpleblog-category .breadcrumb .container, body#module-ph_simpleblog-list .breadcrumb .container, body#module-ph_simpleblog-single .breadcrumb .container{padding: 0;}
    body#module-ph_simpleblog-category .breadcrumb *, body#module-ph_simpleblog-category .breadcrumb *:after,
    body#module-ph_simpleblog-list .breadcrumb *, body#module-ph_simpleblog-list .breadcrumb *:after,
    body#module-ph_simpleblog-single .breadcrumb *, body#module-ph_simpleblog-single .breadcrumb *:after{color: var(--neutral-white) !important;}
    body#module-ph_simpleblog-category #inner-wrapper, body#module-ph_simpleblog-list #inner-wrapper, body#module-ph_simpleblog-single #inner-wrapper{padding: 0;}
}

.simpleblog-category-image{
    background-color: var(--brand-main-blue);
    min-height: 50vh;
    position: relative;
    padding: 80px 60px;
}
body#module-ph_simpleblog-single .simpleblog-category-image{min-height: auto;}
body#module-ph_simpleblog-single .simpleblog-category-image .bottom{position: relative; margin-top: 200px;}
body#module-ph_simpleblog-single .simpleblog-category-image .bottom .category{
    background-color: var(--brand-main-red);
    color: var(--neutral-white);
    font-size: 20px;
    display: inline-block;
    padding: 15px 20px;
    margin-bottom: 20px;
}
.simpleblog-category-image img.cat-img{
    opacity: 0.6;
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
    z-index: 0;
}

.simpleblog-category-image h1{
    position: relative;
    color: var(--neutral-white);
    font-weight: bold !important;
    font-size: 80px;
}
body#module-ph_simpleblog-single .simpleblog-category-image h1{font-size: 56px;}

.simpleblog-category-image img.pattern{
    position: absolute;
    bottom: 0;
    right: 0;
    transform: translateY(50%);
    z-index: 1;
    max-width: 33.33vw;
}

.post-item.row {height: 60vh;}
.simpleblog-post-item {margin-top: 50px;}
.blog-short-content {padding-top: 40px;}
.post-right-col {padding-top: 10px; padding-left: 3%;}
.btn-blog-post-list{ margin-top: 40px}
.simpleblog-posts-grid .simpleblog-post-item a{position: relative;}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(1){grid-area: 1 / 1 / 2 / 5;}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(2){grid-area: 2 / 1 / 3 / 3;}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(3){grid-area: 2 / 3 / 3 / 5;}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(4){grid-area: 3 / 1 / 5 / 2;}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(5){grid-area: 3 / 2 / 4 / 5;}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(6){grid-area: 4 / 2 / 5 / 5;}

.simpleblog-posts-grid .simpleblog-post-item a{display: block;}
.simpleblog-posts-grid .simpleblog-post-item .post-title{font-size: 28px; margin: 0;}
.simpleblog-posts-grid .simpleblog-post-item .post-category{
    color: var(--brand-main-red);
    font-size: 24px;
    margin-bottom: 10px;
    display: block;
}
.simpleblog-posts-grid .simpleblog-post-item img{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.simpleblog-posts-grid .simpleblog-post-item .bottom{
    position: absolute;
    background-color: rgba(235, 236, 229, 0.7);
    padding: 60px 40px;
    max-width: 100%;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(1) .bottom{
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 500px;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(2) .bottom{
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 500px;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(3) .bottom{
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 500px;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(4) .bottom{
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(5) .bottom{
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    width: 500px;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(6) .bottom{
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 500px;
}

.simpleblog-posts-grid .simpleblog-post-item .bottom .pattern{position: absolute; background-size: cover;}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(1) .bottom .pattern,
.simpleblog-posts-grid .simpleblog-post-item:nth-child(6) .bottom .pattern{
    background-image: url('/img/cms/trama-x-big-red.png');
    width: 100%;
    height: 39px;
    bottom: 0;
    left: 0;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(2) .bottom .pattern{
    background-image: url('/img/cms/trama-y-big-red.png');
    width: 39px;
    height: 100%;
    bottom: 0;
    right: 0;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(3) .bottom .pattern{
    background-image: url('/img/cms/trama-y-big-red.png');
    width: 39px;
    height: 100%;
    top: 0;
    right: 0;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(4) .bottom .pattern{
    background-image: url('/img/cms/trama-y-big-red.png');
    width: 39px;
    height: 100%;
    bottom: 0;
    right: 0;
}
.simpleblog-posts-grid .simpleblog-post-item:nth-child(5) .bottom .pattern{
    background-image: url('/img/cms/trama-x-big-red.png');
    width: 100%;
    height: 39px;
    bottom: 0;
    right: 0;
}
.simpleblog-posts-grid .simpleblog-post-item a:hover img{opacity: 0.5;}

.tp-tabs.hebe .tp-tab{opacity: 1;}
.tp-tabs.hebe .tp-tab-desc{
    font-family: 'Spectral', serif;
    font-size: 24px;
    border-bottom: 3px solid var(--neutral-white);
    padding-bottom: 10px;
}
.tp-tabs.hebe .tp-tab.selected .tp-tab-desc{border-color: var(--brand-main-red);}
.instagram-image{padding: 17px 10px;}
.elementor-instagram .il-item-inner:after{
    content: "\f16d";
    font-family: "Font Awesome 5 Brands";
    width: 35px;
    height: 35px;
    background: var(--brand-main-red);
    text-align: center;
    line-height: 35px;
    color: var(--neutral-white);
    border-radius: 6px;
    font-size: 22px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    pointer-events: none;
}

.wim_fullwidth{
    position: relative;
    width: 100vw;
    left: 50%;
    margin-left: -50vw;
}
.simpleblog__post__content .gal{
    padding: 20px 0;
    background-image: url('/img/cms/trama-x-small-red.png'), url('/img/cms/trama-x-small-red.png');
    background-repeat: no-repeat;
    background-position: right top, left bottom;
}
.simpleblog__post__content .gal img{margin-bottom: 10px;}

.fw_pattern{position: relative;}
.fw_pattern > a{position: relative;}
.fw_pattern:before{
    content: "";
    background-image: url('/img/cms/trama-x-dual.png');
    background-repeat: repeat-x;
    background-position: left;
    background-size: 50% auto;
    height: 50%;
    width: 100vw;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 50%;
    margin-left: -50vw;
    z-index: 0;
}

.blogsubcats .btn{
    font-family: 'Spectral', serif;
    font-size: 24px;
    border-bottom: 3px solid var(--neutral-white);
    border-right: none;
    border-left: none;
    border-top: none;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    min-width: 11vw;
    text-align: left;
    color: var(--neutral-white) !important;
}
.blogsubcats .btn:hover{border-color: var(--brand-main-red);}

@media (min-width: 991px){
    .simpleblog__post__content .gal > div:first-child{padding-left: 0;}
    .simpleblog__post__content .gal > div:last-child{padding-right: 0;}
    body#module-ph_simpleblog-list .breadcrumb{
        position: absolute;
        top: 60px;
        right: 60px;
        transform: none;
        margin: 0;
        background: transparent;
        padding: 0;
        z-index: 1;
    }
}
@media (max-width: 991px){
    .blog-subcategories .pattern {
        right: -70vw;
        width: 100vw;
        max-width: none;
    }
    .blog-subcategories .subcategory a figure{height: 60vw;}
    .simpleblog-posts a{height: 60vw;}
    .simpleblog-posts-grid{display: block;}
    .simpleblog-posts-grid .simpleblog-post-item{margin-bottom: 20px;}
    .simpleblog-posts-grid .simpleblog-post-item .bottom .pattern{
        background-image: url('/img/cms/trama-y-big-red.png');
        width: 90px;
        height: 120%;
        bottom: 0;
        right: 0;
        transform: translateX(50%);
    }
    .simpleblog-posts-grid .simpleblog-post-item .bottom{
        bottom: 0 !important;
        left: 50% !important;
        transform: translateX(-50%) !important;
        width: 80% !important;
        top: auto !important;
        right: auto !important;
        padding: 25px;
    }
    .simpleblog-posts-grid .simpleblog-post-item .bottom .pattern{
        background-image: url('/img/cms/trama-y-big-red.png') !important;
        width: 10vw !important;
        height: 100% !important;
        bottom: 0 !important;
        right: 0 !important;
        transform: translateX(50%) !important;
        top: auto !important;
        left: auto !important;
    }

    .simpleblog-posts-grid .simpleblog-post-item .post-title{font-size: 24px;}
    .simpleblog-category-image h1{font-size: 40px;}
    .simpleblog-category-image{min-height: 30vh;}
}

@media (max-width: 767px) {
    #module-ph_simpleblog-category .post-item .post-thumbnail{height: 100%;}
    .simpleblog-posts-grid .simpleblog-post-item img {position: relative;}
    .post-item.row{height: auto;}
    .simpleblog-posts-grid .simpleblog-post-item {margin-bottom: 75px;}
    .btn-blog-post-list{width: 100%;}

    #product .wim_dimensions .imgdimension,
    #main-product-wrapper .elementor-image img,
    #product #attachments-container {
        margin-top: 1rem;
    }

    #main-product-wrapper .elementor-top-section > .elementor-container {
        min-height: 1px;
    }

    #main-page-content .custom-nav-banner-blog {
        padding: 1rem 0;
    }

    #main-page-content .custom-nav-banner-blog .custom-title-banner-blog {
        margin-bottom: 0;
    }


    #main-page-content .elementor-widget-prestashop-widget-Blog .simpleblog-posts-grid .simpleblog-post-item {
        margin-top: 1rem;
        margin-bottom: 3rem;
    }

    #main-page-content .elementor-widget-prestashop-widget-Blog .simpleblog-posts-grid .simpleblog-post-item:nth-child(1) {
        margin-top: 0;
    }

    #main-page-content .elementor-widget-prestashop-widget-Blog .simpleblog-posts-grid .simpleblog-post-item .btn-blog-post-list {
        margin-top: 1rem;
    }

    #main-page-content .elementor-widget-prestashop-widget-Blog .simpleblog-posts-grid .simpleblog-post-item .blog-short-content {
        padding-top: 1rem;
    }

    /* Página de "Recursos" */
    .cms-id-24 .wimd-container-downloads {
        margin-top: 1rem;
    }
}

@media (max-width: 576px){
    body#module-ph_simpleblog-single .simpleblog-category-image .bottom .category{font-size: 17px; padding: 10px 15px;}
    body#module-ph_simpleblog-single .simpleblog-category-image h1{font-size: 26px;}
    .simpleblog-category-image{padding: 10px;}
    .simpleblog-posts .post-category{font-size: 18px; padding: 10px; margin-bottom: 10px;}
    .simpleblog-posts h2{font-size: 22px; padding: 15px;}
    .blog-subcategories .subcategory .subcategory-title{padding: 10px;}
    .simpleblog-posts-grid .simpleblog-post-item .post-title{font-size: 19px;}
}

.virtualtour iframe{
    height: 40vw;
    min-height: 50vh;
    max-height: 80vh;
}

/* BOV-30 */
#product .col-add-wishlist button#iqit-wishlist-product-btn {
    border: unset !important;
    padding: 10px 0;
}

#product .col-add-wishlist button#iqit-wishlist-product-btn {
    color: #0f1e3c;
}

#product .col-add-wishlist button#iqit-wishlist-product-btn:hover {
    color: #C12B34;
}

#product .col-add-wishlist #iqit-wishlist-product-btn {
    width: 100%;
    display: inline-block;
    text-align: left;
    font-size: 1.3rem;
    color: #0f1e3c;
    font-weight: 600;
    padding: 10px 0;
}

#product .col-add-wishlist #iqit-wishlist-product-btn i {
    float: right;
    margin-top: 5px;
}

/* BOV-28 */
#LoginModal a {
    color: #C12B34 !important;
}

#LoginModal .nav-pills .nav-link.active, #LoginModal .nav-pills .show>.nav-link {
    color: #fff !important;
    background-color: #C12B34 !important;
}
/* BOV-28 */
/* BOV-15 */
.custom-container-main {
    margin-left: unset;
    margin-right: unset;
}

#js-product-list-header {
    margin: 1.1rem 0!important;
}

.product-miniature:hover {
    background: transparent;
}

.custom-bov-filters-category {
    flex: 0 0 20%;
    max-width: 20%;
}

.custom-bov-products-category  {
    flex: 0 0 80%;
    max-width: 80%;
}

.product-miniature-grid {
    margin: 0.3125rem !important;
    padding: 0 !important;
}

.products-grid .product-miniature-default,
.products-grid .product-miniature-layout-3 {
    height: auto;
}

#js-active-search-filters {
    margin-bottom: 20px;
}

.custom-header-inside {
    position: absolute;
    top: 18px;
    left: 10px;
    width: auto;
}

#category .h3.product-title a,
#product .h3.product-title a,
.js-product-miniature-wrapper .h3.product-title a,
#index .elementor-element .elementor-heading-title.elementor-size-large {
    display: block;
    color: #fff;
    text-shadow: 1px 1px 8px #000;
}

.products-grid .product-miniature-layout-3 .product-description {
    opacity: 1;
}

.products-grid .product-miniature-layout-3 {
    text-align: left;
}

#facets_search_wrapper {
    margin-top: 1.6rem;
}

.facet-title {
    font-size: 1.05rem!important;
}

.facet-type-checkbox {
    margin-top: 10px;
}

#content-wrapper .page-title {
    margin: 35px 0 20px 0;
}

@media (max-width: 1920px) {
    #content-wrapper .page-title span,
    #content-wrapper .page-cms {
        margin-left: 10px;
    }
    #products {
        margin: 15px 10px;
    }
}

#products {
    margin-bottom: 15px;
}

.product-miniature:hover .product-description-inner {
    transform: unset!important;
}

#product .elementor .rte-content {
    line-height: 1.5;
    margin-top: 10px;
    font-size: 18px;
    text-align: justify;
}

#product .elementor .rte-content p {
    line-height: 1.5;
    font-size: 18px;
    min-height: 1px;
}

.custom-subcategory-blog {
    padding: 15px;
    margin: 0;
    background-color: none!important;
}

.custom-subcategory-blog a img {
    opacity: 1!important;
}

#cbp-hrmenu.cbp-horizontal > ul > li {
    position: unset;
}

@media (hover: hover) {
    .product-miniature:hover a:link:not(.nav-link):not(.btn),
    .product-miniature:hover a:visited:not(.nav-link):not(.btn) {
        color: #fff;
    }
}

/* BOV-106 */
/* GRID DE PRODUCT LIST */
#js-product-list .products-grid { display: grid; }
#js-product-list .js-product-miniature-wrapper:nth-child(1) { grid-area: item1; }
#js-product-list .js-product-miniature-wrapper:nth-child(2) { grid-area: item2; }
#js-product-list .js-product-miniature-wrapper:nth-child(3) { grid-area: item3; }
#js-product-list .js-product-miniature-wrapper:nth-child(4) { grid-area: item4; }
#js-product-list .js-product-miniature-wrapper:nth-child(5) { grid-area: item5; }
#js-product-list .js-product-miniature-wrapper:nth-child(6) { grid-area: item6; }
#js-product-list .js-product-miniature-wrapper:nth-child(7) { grid-area: item7; }
#js-product-list .js-product-miniature-wrapper:nth-child(8) { grid-area: item8; }
#js-product-list .js-product-miniature-wrapper:nth-child(9) { grid-area: item9; }
#js-product-list .js-product-miniature-wrapper:nth-child(10) { grid-area: item10; }
#js-product-list .js-product-miniature-wrapper:nth-child(11) { grid-area: item11; }
#js-product-list .js-product-miniature-wrapper:nth-child(12) { grid-area: item12; }
#js-product-list .js-product-miniature-wrapper:nth-child(13) { grid-area: item13; }
#js-product-list .js-product-miniature-wrapper:nth-child(14) { grid-area: item14; }
#js-product-list .js-product-miniature-wrapper:nth-child(15) { grid-area: item15; }
#js-product-list .js-product-miniature-wrapper:nth-child(16) { grid-area: item16; }
#js-product-list .js-product-miniature-wrapper:nth-child(17) { grid-area: item17; }
#js-product-list .js-product-miniature-wrapper:nth-child(18) { grid-area: item18; }
#js-product-list .js-product-miniature-wrapper:nth-child(19) { grid-area: item19; }
#js-product-list .js-product-miniature-wrapper:nth-child(20) { grid-area: item20; }
#js-product-list .js-product-miniature-wrapper:nth-child(21) { grid-area: item21; }
#js-product-list .js-product-miniature-wrapper:nth-child(22) { grid-area: item22; }
#js-product-list .js-product-miniature-wrapper:nth-child(23) { grid-area: item23; }
#js-product-list .js-product-miniature-wrapper:nth-child(24) { grid-area: item24; }
#js-product-list .js-product-miniature-wrapper:nth-child(25) { grid-area: item25; }

@media (min-width: 992px) {    
    #js-product-list .products-grid {
    grid-template-columns: repeat(4, 1fr);        
    grid-template-areas:
        "item1 item1 item2 item3"
        "item1 item1 item4 item5"
        "item6 item7 item10 item10"
        "item8 item9 item10 item10"
        "item11 item11 item12 item13"
        "item11 item11 item14 item15"
        "item16 item17 item20 item20"
        "item18 item19 item20 item20"
        "item21 item21 item22 item23"
        "item21 item21 item24 item25";          
    }
}

@media (max-width: 991px) {
    #js-product-list .products-grid {
        grid-template-columns: repeat(2, 1fr);        
        grid-template-areas:
            "item1 item1"
            "item1 item1"
            "item2 item3"
            "item4 item5"
            "item6 item6"          
            "item6 item6"
            "item7 item8"
            "item9 item10"
            "item11 item11"
            "item11 item11"
            "item12 item13"
            "item14 item15"
            "item16 item16"
            "item16 item16"
            "item17 item18"
            "item19 item20"
            "item21 item21"          
            "item21 item21"       
            "item22 item23"
            "item24 item25";
        }
}

/* END BOV-106 */

/* BOV-15 */

/* BOV-43 */

#attachments-container .row {
    background-color: ;
}

#product #attachments > .product-attachments .attachment {
    justify-content: space-between;
    display: flex;
    height: 40px;
    padding-top: 10px;
}

#product #attachments > .product-attachments .attachment a {
    color: #C12B34;
}

#product #attachments > .product-attachments .attachment a i.fa {
    color: #0f1e3c;
}

#product .downloads-title {
    font-size: 1.3rem;
    padding: 10px 0;
    color: #0f1e3c;
    font-weight: 400;
    text-transform: uppercase;
}

#product #attachments-container{
    padding: 60px 0;
    background-image: url(/img/trames_web_1920x28px.jpeg);
    background-repeat: no-repeat;
}

.disabled-download{
    color: #70716c !important;
}

.product-variants>.product-variants-item ul li {
    border: 0px;
    outline: 0px solid transparent;
}

#product .product-variants .input-color,
#product .product-variants .color,
#product .product-variants .input-radio,
#product .product-variants .radio-label {
    cursor: pointer;
    width: 5rem;
    height: 5rem;
    line-height: 5rem;
    border-radius: 50%;
    z-index: 99;
}

.product-variants-item input:checked~.color::before, .product-variants-item input:hover~.color::before {
    opacity: 1;
    border: 2px solid #333;
}

.product-variants-item input~.color::before {
    content: "";
    width: 5rem;
    height: 5rem;
    position: absolute;
    opacity: 0;
    top: 0px;
    left: 0px;
    border-radius: 50%;
    -webkit-transition: .12s linear;
    transition: .12s linear;
}

.product-variants .input-color:checked+span,
.product-variants .input-color:hover+span,
.product-variants .input-radio:checked+span,
.product-variants .input-radio:hover+span {
    background: transparent;
}

/* End BOV-43 */

/* BOV-29 */
div.otherlogin {
    margin-top: 10px;
}

div.forgot-password {
    margin-top: 10px;
}

button#submit-login {
    width: 100%;
}

form#customer-form > footer.form-footer > button {
    width: 100%;
}

#module-facebookpsconnect-account .btn-primary {
    color: var(--brand-main-red) !important;
}

/* BOV-4 */
#desktop-header-container div#language_selector {
    position: inherit;
}

#desktop-header-container #nameshop {
    display: none;
}

#desktop-header-container .multisite-selector i.fa-globe {
    font-size: 1.2352941176rem;
}

#desktop-header-container div#language_selector .expand-more span {
    display: none;
}

/* BOV-54 */
.page-cms .elementor-widget-container .elementor-tabs .nav-link {
    color: #70716c;
}

.page-cms .elementor-widget-container .elementor-tabs .nav-link.active, .page-cms .elementor-widget-container .elementor-tabs .nav-link:hover {
    color: #C12B34;
}

#where-to-buy.container, #where-to-buy-sales-team.container {
    max-width: 1200px;
}

#where-to-buy .row, #where-to-buy-sales-team .row {
    padding-top: 20px;
    padding-bottom: 20px;
}

#where-to-buy .store-item .country, #where-to-buy-sales-team .store-item .person {
    font-size: 1.5rem;
    color: #000;
    line-height: 1;
    margin-bottom: 7px;
}

#where-to-buy .store-item .name-store, #where-to-buy-sales-team .store-item .country {
    color: #000;
}

@media (max-width: 992px) {
    #where-to-buy .store-item, #where-to-buy-sales-team .store-item {
        margin-bottom: 30px;
    }

    #where-to-buy .row, #where-to-buy-sales-team .row {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

/* BOV-4  */

#shop-switch #switch{
    height: 0;
    width: 0;
    visibility: hidden;
}

#shop-switch label {
    cursor: pointer;
    text-indent: -9999px;
    width: 50px;
    height: 25px;
    background: #C12B34;
    display: block;
    border-radius: 100px;
    position: relative;
}

#shop-switch label:after {
    content: '';
    position: absolute;
    top: 5px;
    left: 5px;
    width: 15px;
    height: 15px;
    background: #fff;
    border-radius: 90px;
    transition: 0.3s;
}

#shop-switch input:checked + label:after {
    left: calc(100% - 5px);
    transform: translateX(-100%);
}

#shop-switch label:active:after {
    width: 130px;
}

.lang-selector{
    width: 250px;
}

.lang-selector .shop-selector{
    display: flex;
    align-items: center;
    border-top: 1px solid #EAEAEA;
    padding: 5px 0 5px 0;
}

#shop-switch{
    align-items: center;
    display: flex;
}

.shop-selector li .shop-selected, .lang-selector .current-lang a{
    font-weight: 600;
}

/* End BOV-4  */

/*BOV-7*/
#cookiesplus-modal{
    border-top: 1px solid #000;
    padding: 1rem 0!important;
}

#cookiesplus-content {
    padding: 0 50px;
    margin-left: auto;
    margin-right: auto;
}

#cookiesplus-modal .cookiesplus-info {
    overflow: hidden;
    margin-bottom: 25px;
    max-height: unset;
    font-size: 1em!important;
}

.cookiesplus-btn {
    text-transform: uppercase;
    font-weight: 500;
}

#cookiesplus-modal .cookiesplus-actions {
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: row-reverse;
}

#cookiesplus-content .row {
    margin-right: unset;
    margin-left: unset;
}

@media (max-width: 992px) {
    #cookiesplus-content {
        padding: 0 15px;
    }
}
/*BOV-7*/

/*BOV-56*/
.custom-banner-blog,
.custom-container-blog-tpl .simpleblog-category-image {
    position: relative;
    width: 100vw;
}

.custom-banner-blog {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 15px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.custom-banner-blog-overlay {
    background-color: #0f1e3c;
    opacity: 0.5;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

.custom-nav-banner-blog {
    position: relative;
    width: 100%;
    padding: 90px 90px 90px 90px;
}

.custom-title-banner-blog {
    margin: 30px 0px 200px 0px;
    color: #fff;
    font-size: 3rem;
}

.custom-item-nav-banner-blog {
    display: flex;
    justify-content: start;
    flex-wrap: wrap;
}

.custom-link-banner-blog {
    font-size: 24px;
    border: none;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    text-align: left;
    color: var(--neutral-white) !important;
    max-width: fit-content;
}

.custom-container-link-banner-blog {
    margin: 0 15px 0 0;
    padding-bottom: 15px;
    text-align: left;
    border-bottom: 3px solid var(--neutral-white);
}

a.custom-link-banner-blog {
    text-decoration: none;
}

.custom-active-link-banner-blog,
.custom-container-link-banner-blog:hover {
    border-color: var(--brand-main-red);
    border-bottom: 1px solid var(--brand-main-red) !important;

}
/*BOV-56*/

/*Versión mobile*/
.has-compact-filter #amazzing_filter {
    z-index: 10003;
}

@media (max-width: 320px) {
    .selectedFilters.clearfix {
        margin-top:100px !important;
    }
    h1#js-product-list-header {
        font-size:28px !important;
    }

    .cart-grid-body.col-12.col-lg-8 {
        margin-top:60px;
    }
    .block.block-facets {
        margin-top:50px;
    }
    button.btn.btn-primary.btn-lg.ok {
        font-size:13px;
        height:50px;
    }
    #product .wim_dimensions .imgdimension {
        width: 100%;
    }
    .custom-bov-products-category {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    h4.form-control.facet-title.facet-title-dropdown {
        display:flex;
    }
    div#search_filters {
        display:flex;
    }
    #left-column #facets_search_wrapper{

        display:block !important;
    }
    .container #left-column {
        order: 2;
    }

    .container #center_column {
        order: 1;
    }
    #left-column {
        order: -1 !important;
    }
    .custom-bov-filters-category {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    #search_filters .facet>.facet-type-checkbox, #search_filters .facet .facet-type-radio, #search_filters_brands .facet>.facet-type-checkbox, #search_filters_brands .facet .facet-type-radio, #search_filters_suppliers .facet>.facet-type-checkbox, #search_filters_suppliers .facet .facet-type-radio {
        max-height: fit-content !important;
    }
    ul#facet_2125 {
        max-height: 300px !important;
        overflow-y: inherit !important;
    }
    #search_filters .facet, #search_filters_brands .facet, #search_filters_suppliers .facet {
        padding-top: 0;
    }
    .page-category div#content-wrapper {
        margin-top: 0 !important;
        text-shadow: 1px 1px 8px #000;
    }
}


@media (max-width: 375px) {
    .selectedFilters.clearfix {
        margin-top:100px !important;
    }
    .cart-grid-body.col-12.col-lg-8 {
        margin-top:60px;
    }
    .block.block-facets {
        margin-top:50px;
    }


    #product .wim_dimensions .imgdimension {
        width: 100%;
    }
    .custom-bov-products-category {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    h4.form-control.facet-title.facet-title-dropdown {
        display:flex;
    }
    div#search_filters {
        display:flex;
    }
    div#search_filters {
        display:flex;
    }
    #left-column #facets_search_wrapper{

        display:block !important;
    }
    #left-column {
        order: -1 !important;
    }
    .custom-bov-filters-category {
        flex: 0 0 100% !important;
        max-width: 100% !important;
    }
    #search_filters .facet>.facet-type-checkbox, #search_filters .facet .facet-type-radio, #search_filters_brands .facet>.facet-type-checkbox, #search_filters_brands .facet .facet-type-radio, #search_filters_suppliers .facet>.facet-type-checkbox, #search_filters_suppliers .facet .facet-type-radio {
        max-height: fit-content !important;
    }
    ul#facet_11689 {
        max-height: 300px !important;
        overflow-y: inherit !important;
    }
    #search_filters .facet, #search_filters_brands .facet, #search_filters_suppliers .facet {
        padding-top: 0;
    }
    button.btn.btn-primary.btn-lg.ok {
        font-size:13px;
        height:50px;
    }

    @media (max-width: 425px) {
        .selectedFilters.clearfix {
            margin-top:100px !important;
        }
        .cart-grid-body.col-12.col-lg-8 {
            margin-top:60px;

        }
        button.btn.btn-primary.btn-lg.ok {
            font-size:13px;
            height:50px;
        }
        #left-column #facets_search_wrapper{

            display:block !important;
        }
        #product .wim_dimensions .imgdimension {

            width: 280px;
        }
        .custom-bov-products-category {
            flex: 0 0 100% !important;
            max-width: 100% !important;
        }

        h4.form-control.facet-title.facet-title-dropdown {
            display:flex;
        }
        div#search_filters {
            display:flex;
        }
        #left-column {
            order: -1 !important;
        }
        .custom-bov-filters-category {
            flex: 0 0 100% !important;
            max-width: 100% !important;
        }
        #search_filters .facet>.facet-type-checkbox, #search_filters .facet .facet-type-radio, #search_filters_brands .facet>.facet-type-checkbox, #search_filters_brands .facet .facet-type-radio, #search_filters_suppliers .facet>.facet-type-checkbox, #search_filters_suppliers .facet .facet-type-radio {
            max-height: fit-content !important;
        }
        ul#facet_11689 {
            max-height: 300px !important;
            overflow-y: inherit !important;
        }
        #search_filters .facet, #search_filters_brands .facet, #search_filters_suppliers .facet {
            padding-top: 0;
        }
        .page-category div#content-wrapper {
            margin-top: 0 !important;
            text-shadow: 1px 1px 8px #000;
        }

        .block.block-facets {
            margin-top:50px;
        }
    }
    select.mobile-menu {
        width: 90px;
        border: none;
        font-size: 14px;
        margin-right: 66px;
        margin-top: 13px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        white-space: break-spaces;

    }
}
/*Versión mobile*/

div#content-wrapper {
    flex: 0 0 100% !important;
    max-width: 100% !important;
    margin-top: 0 !important;
    text-shadow: 1px 1px 8px #000;
}




/* BOV-59 CMS EQUIPO*/
.cms-id-27 .elementor-row {	justify-content: space-between; flex-wrap: wrap; }
.cms-id-27 .team-grid .elementor-column { min-width: max-content; padding: 30px 15px; width: max-content; }
.cms-id-27 .elementor-image-box-content { position: absolute; top: 0; max-width: 248px; height: 100%; }
.cms-id-27 .elementor-image-box-description { height: 100%; }
.cms-id-27 .elementor-image-box-wrapper { display: flex; justify-content: center; }
.cms-id-27 .team-container { position: absolute; top: 0; text-align: left; padding: 15px; height: 100%; width: 100%; transition: all ease .3s; -moz-transition: all ease .3s; -webkit-transition: all ease .3s; }
.cms-id-27 .team-container p { margin: 0; line-height: 20px; }
.cms-id-27 .team-name { font-size: 22px; }
.cms-id-27 .team-quote { position: absolute; bottom: 15px; opacity: 0; font-size: 18px; padding-right: 15px; }
.cms-id-27 .team-container:hover, .cms-id-27 .team-container:active, .cms-id-27 .team-container:focus { background-color: #C12B34; opacity: 0.9; }
.cms-id-27 .team-container:hover .team-title, .team-container:hover .team-name, .cms-id-27 .team-container:active .team-title, .team-container:active .team-name, .cms-id-27 .team-container:focus .team-title, .team-container:focus .team-name { opacity: 0; }
.cms-id-27 .team-container:hover .team-quote, .cms-id-27 .team-container:active .team-quote, .cms-id-27 .team-container:focus .team-quote { opacity: 1; }
.cms-id-27 .team-container * { -moz-transition: all ease .6s; -webkit-transition: all ease .6s; transition: all ease .6s; }
.cms-id-27 .team-grid img {	max-height: 203px; width: auto; }

@media(max-width: 991px) {
    .cms-id-27 .team-grid .elementor-column { padding-right: 15px; padding-left: 0px; }
}

@media(max-width: 495px) {
    .cms-id-27 .team-grid .elementor-column { min-width: unset;	padding: 30px 15px;	width: 100%; }
}

@media(min-width: 496px) and (max-width: 991px) {
    .cms-id-27 .team-grid .elementor-column { min-width: unset; width: 225px; }
}
/*---------------- BOV-59*/
#product .row.product-info-row {
    margin-top: 25px;
}

.product-variants>.product-variants-item .custom-select2 {
    min-width: min-content !important;
    max-width: unset !important;
}